[arch-commits] Commit in xf86-input-elographics/trunk (PKGBUILD)

Jan de Groot jgc at archlinux.org
Thu Oct 30 18:03:56 EDT 2008


    Date: Thursday, October 30, 2008 @ 18:03:55
  Author: jgc
Revision: 17524

upgpkg: xf86-input-elographics 1.2.3-1

Modified:
  xf86-input-elographics/trunk/PKGBUILD

----------+
 PKGBUILD |   14 +++++++-------
 1 file changed, 7 insertions(+), 7 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2008-10-30 22:02:09 UTC (rev 17523)
+++ PKGBUILD	2008-10-30 22:03:55 UTC (rev 17524)
@@ -2,25 +2,25 @@
 #Maintainer: Jan de Groot <jgc at archlinux.org>
 
 pkgname=xf86-input-elographics
-pkgver=1.2.2
+pkgver=1.2.3
 pkgrel=1
 pkgdesc="X.org Elographics TouchScreen input driver"
 arch=(i686 x86_64)
 license=('custom')
 url="http://xorg.freedesktop.org/"
 depends=('glibc')
-makedepends=('pkgconfig' 'xorg-server>=1.4.2')
+makedepends=('pkgconfig' 'xorg-server>=1.5.2')
 options=('!libtool')
 groups=('xorg-input-drivers')
 source=(${url}/releases/individual/driver/${pkgname}-${pkgver}.tar.bz2)
-md5sums=('50a9c32af12ca4733afe23042f012f9c')
+md5sums=('cc2923460c8eff9652b01889a063058d')
 
 build() {
-  cd ${startdir}/src/${pkgname}-${pkgver}
+  cd "${srcdir}/${pkgname}-${pkgver}"
   ./configure --prefix=/usr || return 1
   make || return 1
-  make DESTDIR=${startdir}/pkg install || return 1
+  make DESTDIR="${pkgdir}" install || return 1
 
-  install -m755 -d ${pkgdir}/usr/share/licenses/${pkgname}
-  install -m644 COPYING ${pkgdir}/usr/share/licenses/${pkgname}/ || return 1
+  install -m755 -d "${pkgdir}/usr/share/licenses/${pkgname}"
+  install -m644 COPYING "${pkgdir}/usr/share/licenses/${pkgname}/" || return 1
 }




More information about the arch-commits mailing list